/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ LOGIN ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

/* === [ Login Form - class applied to Table Tag ] === */

.LoginBorder {
	font-size: 1em;
	margin-bottom: 20px;
	padding: 0px;
	width: 100%;
}

/* === [ Login Button ] === */

.LoginButton {
	text-align: center;
	position: relative;
	margin: 10px;
	padding: 0px;
}


/* === [ Left Hand Container ] === */
	#cLS .LoginButton {
	}

/* === [ Right Hand Container ] === */
	#cRS .LoginButton {
	}
/* Automatically Updateded in patch version 4.3.1.0 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.5.0 */

/* Automatically Updated */
/* -----[ Patch 4.5.0 ]----- */
/* -----[ Feature ID #1136 ]----- */
/* -----[ Added to Login.css  ]----- */
/* -----[ Facebook login functionality ]----------------------------------------------------- */
 
.FacebookLoginForm { } 
	.FacebookLoginForm .ListCustomTitle { } 
	.FacebookLoginForm .FacebookSummary { }
	.FacebookLoginForm a.FacebookLoginButton { }
		.FacebookLoginForm a.FacebookLoginButton img { }

.FacebookLoginForm.LoggedIntoFacebook {
	display: none;
} 
